Run of fresh-releases for exploitdb

Try this locally package):

debcheckout exploitdb
cd exploitdb
new-upstream --import-only